/*--------------------------------------------------------------
  サイドバーのスタイル
--------------------------------------------------------------*/
.widget .widget__block + .widget__block {
  margin-top: 30px;
}

.widget .widget__title {
  font-size: 18px;
  font-size: 1.8rem;
  margin-top: 0;
  margin-bottom: 20px;
  border: 1px solid #ededed;
  padding: 0;
  padding-left: 24px;
  height: 42px;
  line-height: 42px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,ededed+100 */
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 70%, #ededed 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 70%, #ededed 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 70%, #ededed 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
  /* IE6-9 */
  position: relative;
}

.widget .widget__title::before {
  position: absolute;
  content: '';
  width: 5px;
  height: 22px;
  background-color: #1bcddb;
  border-radius: 3px;
  top: 10px;
  left: 9px;
}

.widget .widget__wrap h4 {
  font-size: 18px;
  font-size: 1.8rem;
  padding-bottom: 0;
  border-bottom: 1px solid #ddd;
  margin: 0;
  margin-bottom: 20px;
}

.widget .widget__wrap ul {
  padding: 0;
}

.widget .widget__wrap ul li {
  /*widget内 liの設定*/
  line-height: 1;
  padding: 0 0 15px;
  overflow: visible;
}

.widget__info__program {
  width: 220px;
  margin: 0 auto;
}

.widget__block .required {
	font-size: 13px;
	font-size: 1.3rem;
  margin-top: 0;
  margin-bottom: 0;
}

.widget__info__program dd {
  margin: 0 0 10px;
  text-align: right;
  white-space: nowrap;
  width: 130px;
  float: left;
  line-height: 1;
  font-size: 18px;
  font-size: 1.8rem;
}

.widget__info__program dt {
  margin: 0 0 10px;
  text-align: left;
  white-space: nowrap;
  width: 90px;
  float: left;
  line-height: 1;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
}

.widget .widget__link a {
  display: block;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  border: 1px solid #1bcddb;
  color: #666;
  background: #fff;
}

.widget .widget__link a:hover {
  color: #1bcddb;
}

.widget .widget__common__point {
  position: relative;
  display: inline-block;
  margin: 0 0 10px;
  padding: 3px 10px;
  width: 100%;
  color: #666;
  font-size: 16px;
  background: #FFF;
  border: solid 1px #ddd;
  box-sizing: border-box;
  line-height: 1.5;
  text-align: center;
}

.widget .widget__common__point:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.widget .widget__common__point:after {
  content: "";
  position: absolute;
  bottom: -28px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #ddd;
  z-index: 1;
}

.widget .widget__common__point p {
  margin: 0;
  padding: 0;
}

.widget .widget__contact__txt {
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem;
  margin-top: 10px;
}

.widget #wp-calendar #next {
  /*カレンダーの次へを右寄せに*/
  text-align: right;
}

.widget + .widget {
  margin-top: 30px;
}

.widget__medical__subject {
    margin-left: 20px;
}

.widget__medical__subject li {
    position: relative;
    padding-left: 25px;
}

/* tableの設定*/
table.table__border__coloring {
  position: relative;
  width: 100%;
  /* margin: 0; */
	margin: 0 0 10px;
  /*table内のセルの設定*/
  /* tableのtdの設定*/
  /* tableのthの設定*/
}

table.table__border__coloring th,
table.table__border__coloring td {
  text-align: center;
  border: 1px solid #d2d2d2;
}

table.table__border__coloring th {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: normal;
  background-color: #f7f7f7;
  border-bottom: none;
  padding: 0 5px;
}

table.table__border__coloring td {
  color: #1bcddb;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1;
  padding: 3px 0 2px;
  height: 40px;
  background: #fff;
}

table.table__border__coloring tbody th {
  border-left: none;
  border-right: none;
}

table.table__border__coloring::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #1bcddb;
  z-index: 999;
}

table.table__border__coloring tr:last-child td {
  border-bottom: none;
}

@media screen and (max-width: 480px) {
  table.table__border__coloring th {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

/*--------------------------------------------------------------
  calendar widgetのカレンダーの設定
--------------------------------------------------------------*/
#wp-calendar th,
#wp-calendar td {
  /*カレンダーのセルの設定*/
  padding: 3px;
  text-align: center;
  vertical-align: middle;
}

#wp-calendar #today {
  /*今日の設定*/
  background: #ccc;
}

#wp-calendar tbody th a,
#wp-calendar tbody td a {
  /*リンクの文字の設定*/
  font-weight: bold;
  color: #999;
}

.widget-medical_subject {
  margin-left: 0;
}

.widget-medical_subject li {
  list-style: disc inside;
  position: relative;
  padding-left: 25px;
}

@media screen and (min-width: 481px) {
  .widget__wrap {
    display: block;
    padding: 0 18px;
  }

  table.table__border__coloring::before {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 480px) {
  .widget__wrap {
    display: none;
    background: #f6f6f6;
    padding: 20px;
    margin-bottom: 30px;
  }

	.widget__wrap .widget__common a img {
		margin: 0 auto;
	}

  .widget {
    /*widgetの１blockの設定*/
    margin-bottom: 0;
  }

  .widget dt,
  .widget dd {
    /*widget内の定義リスト内*/
    text-align: center;
  }

  .widget h3.widget__title {
    /*スマホ時のウィジェットのタイトルスタイル*/
    font-size: 16;
    font-size: 1.6rem;
    font-weight: normal;
    position: relative;
    margin-top: 0;
    text-align: center;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 0 5px;
    pointer-events: painted;
  }

  #sidebar,
  #main {
    padding: 0;
  }

  .widget + .widget {
    margin-top: 10px;
  }

  table.table__border__coloring::before {
    width: 100%;
    height: 100%;
  }
}

/*--------------------------------------------------------------
	電話の設定
--------------------------------------------------------------*/
.widget .widget__block .widget__common img:hover {
	opacity: .6;
}
